﻿<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="tractor">
	<annotation>winston9587, CarolinaBoy</annotation>
    <name>Ford Excursion</name>
    <filename>Textures/fordexcursion.dae</filename>
    <wheels autoRotateBackSpeed="2">
        <wheel rotSpeed="70" restLoad="7.12" repr="0>0" forcePointRatio="0.2" driveNode="0>0"   radius="0.45" width="0.42" initialCompression="50" suspTravel="0.2" spring="30" damper="20"                       maxLatStiffness="20" mass="2" hasTyreTracks="true" tyreTrackAtlasIndex="1" tireType="street" />
        <wheel rotSpeed="70" restLoad="7.12" repr="0>1" forcePointRatio="0.2" driveNode="0>1"   radius="0.45" width="0.42" initialCompression="50" suspTravel="0.2" spring="30" damper="20"                       maxLatStiffness="20" mass="2" hasTyreTracks="true" tyreTrackAtlasIndex="1" tireType="street" />
        <wheel rotSpeed="0" restLoad="8.12" repr="0>2" forcePointRatio="0.3"  driveNode="0>2"  radius="0.45" width="0.52" initialCompression="50" suspTravel="0.2" spring="30" damper="20" maxLongStiffness="10" maxLatStiffness="40" mass="2" hasTyreTracks="true" tyreTrackAtlasIndex="1" tireType="street" />
        <wheel rotSpeed="0" restLoad="8.12" repr="0>3" forcePointRatio="0.3"  driveNode="0>3"  radius="0.45" width="0.52" initialCompression="50" suspTravel="0.2" spring="30" damper="20" maxLongStiffness="10" maxLatStiffness="40" mass="2" hasTyreTracks="true" tyreTrackAtlasIndex="1" tireType="street" />
    </wheels>
	<ackermannSteering rotSpeed="60" rotMax="47" rotCenterWheel1="3" rotCenterWheel2="4" />
	<differentials>
        <differential torqueRatio="0.1" maxSpeedRatio="0.2" wheelIndex1="0" wheelIndex2="1" /> <!-- front left-right -->
        <differential torqueRatio="0.1" maxSpeedRatio="0.2" wheelIndex1="2" wheelIndex2="3" /> <!-- back left-right -->
        <differential torqueRatio="0.25" maxSpeedRatio="0.2" differentialIndex1="0" differentialIndex2="1" /> <!-- front-back -->
    </differentials>
	<motor torqueScale="3" minRpm="1000" maxRpm="4600" maxBackwardSpeed="15" brakeForce="20" lowBrakeForceScale="0.1" lowBrakeForceSpeedLimit="0.1" minForwardGearRatio="5" maxForwardGearRatio="330" minBackwardGearRatio="10" maxBackwardGearRatio="130">
        <torque normRpm="0.45" torque="0.5"/>
        <torque normRpm="0.5" torque="0.6"/>
        <torque normRpm="0.59" torque="0.7"/>
        <torque normRpm="0.72" torque="1"/>
        <torque normRpm="0.86" torque="0.88"/>
        <torque normRpm="1" torque="0.7"/>
    </motor>
	<fuelCapacity>1325</fuelCapacity>
    <fuelUsage>242</fuelUsage>
    <cameras count="2">
        <camera1 index="5|0|0" rotatable="true" rotateNode="5|0" limit="true" useWorldXZRotation="true" rotMinX="-1.4" rotMaxX="1" transMin="4" transMax="40" />
		<camera2 index="5|1" rotatable="true" limit="false" rotMinX="0" rotMaxX="0" transMin="0" transMax="0" />
        <camera3 index="5|2" rotatable="false"/>
	</cameras>
	<lights>
        <light realLight="0>8" decoration="0>10" lightType="0"/>
		<light realLight="0>14" decoration="0>10" lightType="1"/>
	</lights>	
	<brakeLights>
        <brakeLight index="0>9" />
    </brakeLights>
	<turnSignals>
        <turnSignalLeft index="0>12|0" />
        <turnSignalRight index="0>12|1" />
    </turnSignals>
	<reverseLights>
        <reverseLight index="0>11" />
    </reverseLights>
	<size width="3.5" length="5.5" lengthOffset="-0.4"/>
	<exitPoint index="0>6" />
    <!--steering index="8|0" rotationSpeed="10"/-->
	<enterReferenceNode index="0>" />
	<attachSound file="$data/vehicles/shared/attach.wav" pitchOffset="1" />
    <motorStartSound file="Textures/f350_start.wav" pitchOffset="1" volume="0.6" />
    <motorSound file="Textures/f350_idle.wav" pitchOffset="1" pitchScale="0.01" pitchMax="1.3" volume="0.3" />
    <motorSoundRun file="Textures/f350_run.wav" pitchOffset="0.5" pitchScale="0.02" pitchMax=".8" volume="0.9" />
    <motorStopSound file="Textures/f350_stop.wav" pitchOffset="1" />
	<honkSound file="Textures/f350_horn.wav" volume="1" radius="50" innerRadius="20" />
	<attacherJoints>
        <attacherJoint index="0>15" jointType="trailer"    maxRotLimit="10 50 50" minRotRotationOffset="0" allowsJointLimitMovement="false"/>
		<attacherJoint index="0>15" jointType="trailerLow"   maxRotLimit="10 50 50" minRotRotationOffset="0" allowsJointLimitMovement="false"/> 
    </attacherJoints>
	<characterNode index="0>13" cameraMinDistance="1.5" />
	<components count="1">
        <component1 centerOfMass="0.03 0.60 -0.50" solverIterationCount="10" />
	</components>
	<aiTrafficCollisionTrigger index="0>7" />
	<schemaOverlay file="$dataS2/menu/schemas/vehicleSchema.png" fileSelected="$dataS2/menu/schemas/vehicleSchemaSelected.png" width="0.5" height="0.5" attacherJointPosition="0.5 0">
        <attacherJoint position="1 0" rotation="0" invertX="false" />
    </schemaOverlay>
</vehicle>
